[Languages]
ALBANIAN=true
ARABIC=true
BELARUSIAN=true
BULGARIAN=true
CROATIAN=true
CZECH=true
DANISH=true
DUTCH=true
ENGLISH=true
ESTONIAN=true
FINNISH=true
FRENCH=true
GERMAN=true
GREEK=true
HUNGARIAN=true
ITALIAN=true
KURDISH=true
NORWEGIAN=true
POLISH=true
PORTUGUESE=true
ROMANIAN=true
RUSSIAN=true
SERBIAN=true
SIMPCHINESE=true
SLOVAK=true
SLOVENIAN=true
SPANISH=true
SWEDISH=true
TURKISH=true

;http://portableapps.com/manuals/PortableApps.comLauncher/ref/paf/installer.html
[FilesToPreserve]
;PreserveFile1=

;http://portableapps.com/manuals/PortableApps.comLauncher/ref/paf/installer.html
[DirectoriesToPreserve]
;PreserveDirectory1=